## NAME

r.out.vrml - Export a raster map to the Virtual Reality Modeling Language (VRML)

## KEYWORDS

raster, export, VRML

## SYNOPSIS

r.out.vrml
r.out.vrml help
r.out.vrml elev=string [color=string] [exag=float] output=string [--verbose] [--quiet]

### Parameters:

elev=string
  Name of elevation map
color=string
  Name of color file
exag=float
  Vertical exaggeration
  Default: 1.0
output=string
  Name for new VRML file

Main index - paint index - Full index

© 2003-2014 GRASS Development Team